@charset "UTF-8";

.btn {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	text-decoration: none;
	transition: 0.2s ease;
	transition-property: border, background, color;
	cursor: pointer;
}

.btn:hover {
	text-decoration: none;
	border: none;
}

.btn svg,
.btn use {
	transition: none;
}

.btn.btn--underline {
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
	text-decoration: none;
}

a:hover .btn.btn--underline {
	border-bottom: 1px solid black;
}

.btn[target="_blank"]:before {
	content: "";
}

button.btn .btn-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-basis: 100%;
}

.msie button.btn .btn-inner {
	flex-basis: auto;
}

.btn {
	position: relative;
	min-width: 40px;
	min-height: 30px;
/*    padding: 8px 15px;*/
	border: none;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none !important;
	color: inherit;
	white-space: nowrap;
}

.btn:before {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 1px solid currentColor;
	content: "";
	opacity: 0.75;
	backface-visibility: hidden;
	transition: opacity 0.2s ease;
}

a:hover .btn:before,
.btn:hover:before {
	opacity: 1;
}

a:hover .btn:before {
	opacity: 1;
}

/* primary */
.btn.primary {
	color: #000;
}

.btn.primary:before {
	border-width: 2px;
	opacity: 1;
}

a:hover .btn.primary,
.btn.primary:hover {
	color: #fff;
	background-color: #6581C0;
}

a:hover .btn.primary:before,
.btn.primary:hover:before {
	border-color: #6581C0 !important;
}

a:active .btn.primary,
.btn.primary:active {
	color: #fff;
	background-color: #000;
}

/* secondary */
.btn.secondary:before {
	border-width: 2px;
	opacity: 0.7;
}

a:hover .btn.secondary,
.btn.secondary:hover {
	color: #fff;
	background-color: #6581C0;
}

a:hover .btn.secondary:before,
.btn.secondary:hover:before {
	border-color: #6581C0 !important;
}

a:active .btn.secondary,
.btn.secondary:active {
	color: #fff;
	background-color: #000;
}

/* warning */
.btn.warning {
	color: red;
	border-color: rgba(255, 0, 0, 0.4) !important;
}

a:hover .btn.warning,
.btn.warning:hover {
	color: #fff !important;
	background-color: red !important;
}

a:hover .btn.warning:before,
.btn.warning:hover:before {
	border-color: red !important;
}

/* ie only */

.msie .btn {
	height: 40px;
}

.msie .btn:before,
.msie .btn:after {
	opacity: 1;
}

svg.defaults {
	display: none;
}

.i-svg {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 0;
	line-height: 0;
	fill: currentColor;
	stroke-width: 0.8;
}

svg,
.i-svg svg {
	transition: all 0.25s ease;
}

svg.i-svg--xxs,
.i-svg--xxs svg {
	width: 12px !important;
	height: 12px !important;
}

svg.i-svg--xs,
.i-svg--xs svg {
	width: 18px !important;
	height: 18px !important;
}

svg.i-svg--s,
.i-svg--s svg {
	width: 24px !important;
	height: 24px !important;
}

svg.i-svg--m,
.i-svg--m svg {
	width: 36px !important;
	height: 36px !important;
}

svg.i-svg--l,
.i-svg--l svg {
	width: 48px !important;
	height: 48px !important;
}

svg.i-svg--xl,
.i-svg--xl svg {
	width: 60px !important;
	height: 60px !important;
}

svg.i-svg--xxl,
.i-svg--xxl svg {
	width: 70px !important;
	height: 70px !important;
}

input,
textarea,
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	outline: 0;
	padding: 7px;
	box-sizing: border-box;
	border: 1px solid rgba(153,153,153,1);
	background: rgba(255,255,255,1);
	font-family: inherit;
	font-size: 1.6rem;
	transition: 0.2s ease;
	line-height: 1.8;
}

input:hover,
textarea:hover,
select:hover {
	border-color: rgba(0,0,0,1);
}

input:focus,
textarea:focus,
select:focus {
	border-color: rgba(0,0,0,1);
}

input:disabled,
textarea:disabled,
option:disabled,
optgroup:disabled,
select:disabled:disabled {
/*    background: #f5f5f5;*/
}

::-webkit-input-placeholder {
	color: #999;
}

::-moz-placeholder {
	color: #999;
}

:-ms-input-placeholder {
	color: #999;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
	color: transparent;
}

input:focus:-ms-input-placeholder textarea:focus:-ms-input-placeholder {
	color: transparent;
}

.input--text,
.input--textarea,
.input--select {
	padding: 0;
	border: none;
	border: 1px solid rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
	transition: all 0.1s ease;
	outline: none;
}

.input--text.input--w-max,
.input--textarea.input--w-max,
.input--select.input--w-max {
	width: 100%;
}

.input--textarea {
	font-size: 1.6rem;
}

.input--text:focus,
.input--textarea:focus {
	border-color: #375088;
}

.control-group {
	margin: 7px 0;
	padding: 0;
}

.control-group .control-item {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 10px;
	white-space: nowrap;
}

.input--control {
	display: none;
}

.input--control + label {
	position: relative;
	font-weight: 600;
}

.input--control + label .control {
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	border: 2px solid rgba(0, 0, 0, 0.4);
	box-sizing: border-box;
	vertical-align: middle;
}

.input--control + label .control {
	transition: all 0.2s ease;
}

.input--control + label:hover {
	color: #000;
}

.input--control + label:hover .control {
	border: 2px solid #000;
}

.input--control:checked + label .control {
	border: 2px solid #438bec;
	opacity: 1;
}

.input--control + label .control:before,
.input--control + label .control:after {
	position: absolute;
	content: "";
	display: inline-block;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	box-sizing: border-box;
	transition: all 0.2s ease;
}

.input--control + label .control:before {
	display: none;
}

.input--control[disabled] + label:hover {
	color: inherit;
}

.input--control[disabled] + label .control {
	border: 2px solid rgba(0, 0, 0, 0.1);
}

.input--control[disabled] + label:hover .control {
	border: 2px solid rgba(0, 0, 0, 0.1);
}

.input--control[disabled] + label .control:before {
	display: block;
	background: black;
	width: 30px;
	height: 1px;
	transform: rotate(-22.5deg) translate(-7px, -3px);
}

.input--control:checked + label .control,
.input--control:checked + label .control:after {
	color: #000;
	opacity: 1;
}

.input--control[type="radio"] + label .control,
.input--control[type="radio"] + label .control:after {
	border-radius: 50%;
}

.input--control[type="radio"] + label .control:after {
	width: 62.5%;
	height: 62.5%;
	background: #0078ff;
	transform: scale(0, 0);
}

.input--control[type="radio"]:checked + label .control:after {
	background: #0078ff;
	transform: scale(1, 1);
}

.input--control[type="checkbox"] + label .control {
	border-radius: 2px;
}

.input--control[type="checkbox"] + label .control:after {
	top: -10%;
	width: 40%;
	height: 70%;
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	transform: scale(0, 0) rotate(45deg);
}

.input--control[type="checkbox"]:checked + label .control {
	background: #0078ff;
}

.input--control[type="checkbox"]:checked + label .control:after {
	transform: scale(1, 1) rotate(45deg);
}

.error {
	color: red;
	line-height: 1.4;
}

input.error,
select.error,
textarea.error,
.error input,
.error select,
.error textarea {
	background: rgba(255, 0, 0, 0.05);
	color: red;
	border-color: red;
}

.input-toggle[type=checkbox] {
	display: none;
}

.input-toggle + label {
	position: relative;
	width: 50px;
	height: 20px;
	background: #aeaeae;
	border-radius: 10px;
	text-align: left;
	cursor: pointer;
	display: block;
	transition: 0.3s cubic-bezier(0.03, 0.48, 0.43, 1.18);
	-webkit-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
}

.input-toggle + label:after {
	position: absolute;
	display: inline-block;
	width: 20px;
	height: 20px;
	background: #fff;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
	border-radius: 100%;
	-webkit-transform: translateX(0) scale(1.5);
	-ms-transform: translateX(0) scale(1.5);
	transform: translateX(0) scale(1.5);
	transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
	transition-property: background, transform;
	content: '';
}

.input-toggle[type=checkbox]:checked + label {
	background: rgba(49, 102, 173, 0.5);
}

.input-toggle[type=checkbox]:checked + label:after {
	background: #146bcf;
	transform: translateX(30px) scale(1.5);
}

.input--qty {
	display: inline-block;
	width: 4em;
	padding: 3px 5px;
	font-size: 1.6rem;
	vertical-align: text-bottom;
	text-align: center;
	-moz-appearance: textfield;
}

.input--qty[type="number"]::-webkit-outer-spin-button,
.input--qty[type="number"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.input--select-wrap {
	position: relative;
}

.input--select-wrap:before {
	content: "▼";
	position: absolute;
	display: inline-block;
	right: 12px;
	top: 50%;
	transform: translateY(-50%) scale(0.75);
	color: rgba(0, 0, 0, 0.3);
	font-size: 9px;
	z-index: 2;
	transition: 0.2s ease;
	pointer-events: none;
}

.input--select-wrap:hover:before {
	color: black;
}

.input--select-wrap select,
.input--select {
	position: relative;
	z-index: 1;
	padding-right: 30px;
}

.msie .input--select-wrap:before {
	display: none;
}

.msie .input--select-wrap select {
	padding-right: 10px;
}

.input--textarea::-webkit-input-placeholder,
.input--text::-webkit-input-placeholder {
	color: #777;
}

.input--textarea::-moz-placeholder,
.input--text::-moz-placeholder {
	color: #777;
}

.input--textarea::placeholder,
.input--text::placeholder {
	color: #777;
}

body {
	color: #000;
	font-family: 'Granjon LT W01 Roman', 'Garamond W01', 'HGKyokashotai', serif;
	height: 100%;
	font-weight: normal;
	-webkit-overflow-scrolling: touch;
}

.ib {
	display: inline-block;
}

.uppercase {
	text-transform: uppercase;
}

.lowercase {
	text-transform: lowercase;
}

.capitalize {
	text-transform: capitalize;
}

.overflow-ellipsis {
	white-space: nowrap;
	text-overflow: ellipsis;
	display: inline-block;
	overflow: hidden;
	overflow-y: visible;
	width: 100%;
}

.en {
	font-family: 'Garamond W01', serif;
}

.font-kyokasho {
	font-family: 'Helvetica W01 Light Cn', serif;
	letter-spacing: 0.06em;
/*    letter-spacing: 0.4em;*/
}

.text--center {
	text-align: center;
}

.text--right {
	text-align: right;
}

.text--left {
	text-align: left;
}

.text--justify {
	text-align: justify;
}

.text--vertical {
	-webkit-writing-mode: inherit;
	writing-mode: inherit;
}

.tbbr {
	display: none;
}

.pcbr {
	display: none;
}

.spbr {
	display: inline-block;
}

.color--default {
	color: #333;
	color: rgba(0, 0, 0, 0.8) !important;
}

.color--h-default {
	color: #555;
	color: rgba(0, 0, 0, 0.665) !important;
}

.color--weak {
	color: #777 !important;
}

.color--disable {
	color: #999 !important;
}

.color--primary {
	color: #2f609a !important;
}

.color--secondary {
	color: #000 !important;
}

.color--important {
	color: #ea6182 !important;
}

.color--warning {
	color: red !important;
}

.color--current {
	color: #4d9400 !important;
}

.color--inherit {
	color: inherit !important;
}

@media screen and (min-width:374px) {
	.tbbr {
		display: none;
	}
	.pcbr {
		display: none;
	}
	.spbr {
		display: inline-block;
	}
	.spcenter {
		text-align: center;
	}
}

@media screen and (min-width:541px) {
	.spbr {
		display: none;
	}
}

@media screen and (min-width:768px) {
	.spbr {
		display: none;
	}
	.tbbr {
		display: inline-block;
	}
	.tbcenter {
		text-align: center;
	}
}

@media screen and (min-width:1024px) {
	.spbr {
		display: none;
	}
	.tbbr {
		display: none;
	}
	.pcbr {
		display: inline-block;
	}
	.pccenter {
		text-align: center;
	}
}